#top .loop_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 330px;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 40px;
}

#top .loop_wrap img {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-flex-wrap: wrap;
	width: auto;
	height: 100%;
	display: block;
	position: relative;
	z-index: 2;
}

#top .loop_wrap img:first-child {
	-ms-animation: loop 50s -25s linear infinite;
	-webkit-animation: loop 50s -25s linear infinite;
	animation: loop 50s -25s linear infinite;
}

#top .loop_wrap img:last-child {
	-ms-animation: loop2 50s linear infinite;
	-webkit-animation: loop 50s -25s linear infinite;
	animation: loop2 50s linear infinite;
}

@keyframes loop {
	0% {
		-ms-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	to {
		-ms-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

@keyframes loop2 {
	0% {
		-ms-transform: translateX(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	to {
		-ms-transform: translateX(-200%);
		-webkit-transform: translateX(-200%);
		transform: translateX(-200%);
	}
}



@-ms-keyframes loop {
	0% {
		-ms-transform: translateX(100%);
		transform: translateX(100%);
	}

	to {
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

@-ms-keyframes loop2 {
	0% {
		-ms-transform: translateX(0);
		transform: translateX(0);
	}

	to {
		-ms-transform: translateX(-200%);
		transform: translateX(-200%);
	}
}


@-webkit-keyframes loop {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	to {
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

@-webkit-keyframes loop2 {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	to {
		-ms-transform: translateX(-200%);
		transform: translateX(-200%);
	}
}
